/*　グローバルナビ
-----------------------------------------------------*/
.smcnav {
	width: 850px;
	height: 39px;
	margin:0 auto;
}
.smcnav ul {
	list-style: none;
	padding:0;
	margin:0;
}
.smcnav li {
	height: 39px;
	float: left;
	top: 0;
}
.smcnav li img, .smcnav li a {
	display: block;
}
.smcnav li.menu01 {
	width: 153px;
	background: url(../../smc/img/menu01o.gif) no-repeat left top;
}
.smcnav li.menu02 {
	width: 118px;
	background: url(../../smc/img/menu02o.gif) no-repeat left top;
}
.smcnav li.menu03 {
	width: 158px;
	background: url(../../smc/img/menu03o.gif) no-repeat left top;
}
.smcnav li.menu04 {
	width: 152px;
	background: url(../../smc/img/menu04o.gif) no-repeat left top;
}
.smcnav li.menu05 {
	width: 127px;
	background: url(../../smc/img/menu05o.gif) no-repeat left top;
}
.smcnav li.menu06 {
	width: 142px;
	background: url(../../smc/img/menu06o.gif) no-repeat left top;
}



/* CONTENTS▼▼
------------------------------------------------------------ */
#contents45s {
	width:790px;
	padding:620px 30px 120px 30px;
	margin:15px 0px 0px 32px;
	background:url(../../apply/img/title.jpg) no-repeat #FFF;
}

.BoxSmc01{
	margin-top:10px;
	width:440px;
}



/* Table▼▼
------------------------------------------------------------ */
.tableSmc,
.tableSmcEntry{
	width:790px;
	border:1px solid #c5b8aa;
	border-collapse:collapse;
	padding:0;
	vertical-align:top;
	font-size:1.4em;
	line-height: 1.8em;
	
}
.tableSmc{
	margin:20px 0px 5px 0px;
	
}
.tableSmcEntry{
	margin:10px 0px 5px 0px;
	
}
.tableSmc th,
.tableSmcEntry th{
	border:1px solid #c5b8aa;
	border-collapse:collapse;
	padding:5px 10px 5px 10px;
	font-weight:bold;
	background-color:#fff1e6;
	text-align:left;
}
.tableSmc th{
	width:20%;
}
.tableSmcEntry th{
	width:30%;
}
.tableSmc td,
.tableSmcEntry td{
	border:1px solid #c5b8aa;
	border-collapse:collapse;
	padding:5px 10px 5px 10px;
	background-color:#fff;
}



/* Flow▼▼
------------------------------------------------------------ */
.FlowBox{
	border:1px solid #c5b8aa;
	background-color:#fff;
	padding:30px;
	width:728px;
	margin:10px 0px 0px 0px;
}

.FlowBoxS{
	border:1px solid #c5b8aa;
	background-color:#fff;
	padding:3px;
	margin:10px 0px 0px 0px;
	text-align:center;
}

.commentBox{
	background-color:#ffe9ed;
	padding:20px;
	margin:10px 0px 0px 0px;
}

.FlowBox h3{
	border:1px solid #c5b8aa;
	margin:0px 0px 0px 0px;
	padding:10px;
	font-size:1.4em;
	line-height: 1.5em;
	text-align:center;
	background:#ffe9ed;
}
.FlowBoxs h3{
	background:url(../../smc/img/h3.gif) no-repeat;
	margin:0px 0px 0px 0px;
	padding:3px 0px 10px 10px;
	font-size:1.4em;
	line-height: 1.6em;
}

.FlowBox p{
	font-size:1.4em;
	line-height: 1.6em;
}



/* Topics▼▼
------------------------------------------------------------ */
.topicsSmc p{
	font-size:1.4em;
	line-height: 1.6em;
	background:url(../../img/dotline.gif) repeat-x bottom left;
	padding-bottom:8px;
	margin-bottom:8px;
}